html,
body {
    background-color: rgba(76, 175, 80, 0.55) !important;
    height: 100%;
}

.cadastro {
    background-color: rgb(255, 255, 255);
    width: 50vw;
    // height: 100%;
    border-radius: 0.5vw 0 0 0.5vw;
}

.nome{
    padding-bottom: 24px;
}

.conteudo {
    background-color: rgb(185, 185, 185);
    padding-bottom: 3%;
    padding-top: 1%;
    cursor: pointer;
    width: auto;
    height: auto;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    text-align: center;
}

.info {
    background-color: rgb(123, 161, 161);
    display: none;
    padding: 3%;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.article {
    padding: 10px;
}

.btn {
    background-color: white !important;
    width: 80%;
    height: 100%;
}

input {
    height: 50%;
    width: 70%;
    border-radius: 5px;
    border: 1px solid #333;
    color: black;
}

.delete {
    display: flex;
    align-items: center;
    justify-content: right;
}

.iconDelete {
    cursor: pointer;
}